<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
</head>
<body>
	<div class="sertiz-page">
		<div class="title">
			<h2 class="title-name">SERTIZ</h2>
			<h4 class="title-text">Awesome One Page HTML Templates</h4>
		</div>
		<div class="smart-design">
			<div class="smart-white">
				<h1 class="smart-white-text">WE</h1>
			</div
			><div class="smart-trans">
				<h1 class="smart-trans-text">MAKE SMART DESIGN</h1>
			</div>
		</div>
	</div>
	<div class="about-page">
			<h3 class="about-page-title">WHAT THEY SAID ABOUT US</h3>
			<h4 class="about-page-text">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h4>
			<hr class="orange-line">
	</div>
	<div class="speed-page">
		<div class="speed-page-text">
			<span class="speed-text-white">WE CHANGE</span><span class="speed-text-orange">IDEAS</span><span class="speed-text-white">TO</span><span class="speed-text-orange">REALITIES</span>
		</div>
		<hr class="orange-line">
	</div>
	<div class="about-page">
			<h3 class="about-page-title">THE SECRET OF A COMPANY IS THE TEAM</h3>
			<h4 class="about-page-text">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h4>
			<hr class="orange-line">
	</div>
	<div class="featured-page">
		<div class="featured-page-text">
			<span class="featured-text-white">WE ARE</span><span class="featured-text-orange">FEATURED</span><span class="featured-text-white">ON</span>
			<div class="line-wrapper">
				<hr class="orange-line">
			</div>
			<div class="featured-logos">
				<img class="logo" src="img/logo1.png">
				<img class="logo" src="img/logo2.png">
				<img class="logo" src="img/logo3.png">
				<img class="logo" src="img/logo4.png">
			</div>
		</div>
	</div>
	<div class="about-page">
			<h3 class="about-page-title">THEY TRUST US BECAUSE WE MADE GREAT WORK</h3>
			<h4 class="about-page-text">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h4>
			<hr class="orange-line">
	</div>
	<div class="bird-page">
		<div class="bird-page-text">
			<span class="bird-text-white">CHECK WHAT</span><span class="bird-text-orange">OUR</span><span class="bird-text-white">BIRD</span><span class="bird-text-orange">SAID</span>
		</div>
		<div class="line-wrapper">
				<hr class="orange-line">
		</div>
		<div class="product-text-top">
			<span class="product-text-white">We have great products at</span><span class="product-text-orange">#Themeforest</span><span class="product-text-white">for One Page Website here</span>	
		</div>
		<div class="product-text-bottom">
			<span class="product-text-orange">themeforest.net/item/akwamarin-one-page-pa...</span>
		</div>
	</div>
	<div class="about-page">
			<h3 class="about-page-title">SOME TIMES WE SHARE SOME GOODS</h3>
			<h4 class="about-page-text">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</h4>
	</div>
</body>











